[NT]
DIRName=
EXEName=demo32.exe
DBDName=setup.dbd
CmdLine=-q

[32bit]
DIRName=
EXEName=demo32.exe
DBDName=setup.dbd
CmdLine=-q

[16bit]
DIRName=16bit
EXEName=demo.exe
DBDName=setup.dbd
CmdLine=-q

[Alpha]
DIRName=alpha
EXEName=demo32.exe
DBDName=alpha.dbd
CmdLine=
